Subject: bug#1750: [PATCH] Support standard ASCII-IPA mappings in leim/quail/ipa.el.

From: Stefan Monnier <[email-masked]>
Date: Wed, 31 Dec 2008 13:40:29 -0500

> I was asked to resend this after the release; see
> http://mid.gmane.org/[email-masked] and
> http://thread.gmane.org/gmane.emacs.pretest.bugs/16625 for the associated
> thread.

I was tempted to switch to utf-8 already so as to split your patch into
2 steps where the second results in a cleaner patch.  But I see that
ipa.el contains some chars (IIUC there are 5 of those) that Emacs
doesn't know how to encode into utf-8.  E.g. the char associated with
"/3~".  Your patch seems to just remove that one.  Can you explain
what's going on with those?

        Stefan